Subject: DMCA
From: kapil goswami <[email-masked]>
To: Subir C <[email-masked]>
Date: Wed, 11 Jul 2012 04:17:44 +0530 (IST)

Name: Jason Hermann
Number: 403 901 6124
Best time: After 5PM PST today

Dane: Hi Jason
Dane: Would you like to know how our program works?
jason hermann: yes
Dane: First of all…..We take over the management of your debts
Dane: You make one low monthly payment into our Government supervised trust account
Dane: We can’t spend your money but we can re-direct your payment to your Creditors.
Dane: Each of your Creditors gets paid on time, once a month
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Dane: Would you like to know if you can qualify for the program?
jason hermann: ok I pay all my bill but minamal payment but on time
jason hermann: ok lets try
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Dane: What’s your telephone number?
jason hermann: 403 901 6124
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation.
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
jason hermann: I get home around 5 wst
Dane: Okay, so shall we call you after 5PM PST?
jason hermann: yes
Dane: Thanks! That will be kept in mind while making call to you
Dane: Thanks for visiting Debt Managers, Jason
Dane: Have a good one! Bye for now
jason hermann: u too